
local myProcessTime = 0

function AddInfluence_Init()
	
	--Event.SetStatus("AddInfluence", true)
	
end

function AddInfluence_Activate()

	-- AI.AddGoalInfluence(-150,-150,5,100);
	
	-- AI.AddGoalInfluence(-0,300,5,100);
	-- Console.Print("Entered TestEvent03")
	--Console.Open()
	
	-- myProcessTime = 0

end

function AddInfluence_Update(someElapsedTime)

	-- myProcessTime = myProcessTime + someElapsedTime
	

end

function AddInfluence_Deactivate()

	-- Console.Print("Left TestEvent03")
	-- Console.Print("Time stayed inside zone: ")
	-- Console.Print(myProcessTime)
	--Console.Open()

end